<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="assets/fonts/Roboto-Regular.woff">
</head>

<body>

    <div class="container">

        <header class="header">
            <div>
                <div class="header-logo">
                    <a href="#">
                        <img src="assets/images/logo.png" alt="house" class="logo-white">
                        <img src="assets/images/logo-orng.png" alt="house" class="logo-orange">
                    </a>
                    <div class="text-logo">
                        <a href="#" class="text-logo-one">Milan</a>
                        <a href="#" class="text-logo-two">Holidays</a>
                    </div>
                </div>
            </div>
            <div class="header-contacts">
                <a href="#">tours@milanoholidays.com</a>
                <a href="#">+39 338 709 0880</a>
            </div>
        </header>

        <main class="main">
            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/shopping.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Shopping Tours</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>

            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/singhtseeing.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Sightseeing Tours</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>

            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/food.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Food Tours</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>

            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/bars.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Bars & Nightlife</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>

            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/art.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Art & Architecture</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>

            <div class="tour-block">
                <a href="#">
                    <img src="assets/images/walking.png" alt="shop" />
                    <div class="description-block">
                        <a href="#">Walking Tours</a>
                    </div>
                </a>
                <div class="details-block">
                    <p class="text-from">from</p>
                    <div class="info-block">
                        <p class="text-price">€50</p>
                        <a href="#" class="text-view">View Details</a>
                    </div>
                </div>
            </div>
        </main>

        <footer>
            <div>
                <p class="text-footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </footer>

    </div>

</body>

</html>